/* 

No public difusion allowed. Code rights reserved.

*/

/************************ FONTS ************************/

@font-face {
	font-family: 'lane';
	src: url('../fonts/-lane.ttf');
}


/************************ TAGS ************************/

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
}

p {
	font-size: 1.15em;
}

a {
	color: #484848;
}

a:hover,
a:focus,
a:active,
button:hover,
button:focus,
button:active {
	text-decoration: none;
	outline: none !important;
}

button,
input,
select,
textarea {
	outline: none !important;
	box-shadow: none !important;
}

a,
button,
.transition {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

/*
h1,
h2,
h3,
h4,
h5 {
	margin: 0px 0px 1.5%;
}*/

/*
.btn {
	display: inline-block;
	padding: 10px 50px;
	border-radius: 30px;
	font-size: 16px;
}

.btn-border {
	background: #fff;
	border: 1px solid #ec115e;
	color: #ec115e;
}

.btn-border:hover {
	color: #ec115e;
	background: rgba(0, 0, 0, .1);
}

.btn-solid {
	background: #ec115e;
	color: #fff;
	opacity: .9;
}

.btn-solid:hover {
	color: #fff;
	opacity: 1;
}
*/

.overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, .5);
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.flex-center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.flex:before,
flex:after {
	display: none;
}

/************************ HEADER ************************/

.header {
	background: #ec115e;
	color: #fff;
	padding: 20px 0px;
	position: fixed;
	z-index: 20;
	width: 100%;
	top: 0px;
	left: 0px;
}

.dropdown.language a {
	text-transform: uppercase;
}

.dropdown.language img {
	width: 30px;
	margin-right: 5px;
}

.dropdown.language .fa:before {
	font-size: 16px;
	margin-left: 5px;
}


/************************ MENU ************************/

.navbar-collapse {
	padding: 0px;
}

.navbar-default {
	background-color: transparent;
	border: none;
	border-color: transparent;
	margin: 0px;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	font-size: 1.2em;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #1D1D1C;
	background-color: transparent;
}

.menu-toggle {
	width: 30px;
	height: 25px;
	position: relative;
	float: right;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	display: none;
}

.menu-toggle span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #fff;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.menu-toggle span:nth-child(1) {
	top: 0px;
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menu-toggle span:nth-child(2) {
	top: 10px;
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menu-toggle span:nth-child(3) {
	top: 20px;
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menu-toggle.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: -1px;
	left: 0px;
}

.menu-toggle.open span:nth-child(2) {
	width: 0%;
	opacity: 0;
}

.menu-toggle.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 20px;
	left: 0px;
}

/* Menu sangre */

.navbar-space {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
}

.navbar-space > li {
	-webkit-box-flex: 100%;
	-ms-flex-positive: 100%;
	flex-grow: 100%;
}

.navbar-space:before,
.navbar-space:after {
	display: none;
}


/************************ CONTENT ************************/

.box-loader {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #fff;
	z-index: 100;
}

.box-loader .content {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	display: none;
}

.box-loader .loading {
	margin: 10% auto;
	border-bottom: 4px solid #efefef;
	border-left: 4px solid #efefef;
	border-right: 4px solid #000;
	border-top: 4px solid #000;
	border-radius: 100%;
	height: 50px;
	width: 50px;
}

.box-content {
	padding: 50px 0px;
}

.box-content h3 {
	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: 600;
	margin-bottom: 20px;
}

.box-content p {
	margin-bottom: 15px;
	line-height: 1.7em;
}

.box-parallax {
	background-attachment: fixed !important;
	background-size: cover !important;
	background-position: center top;
}

.box-content.box-map {
	padding: 0px;
}

#map {
	min-height: 400px;
}


/************************ BLOG ************************/

.blog-content article {
	margin-bottom: 20px;
}

.blog-content .post-image {
	position: relative;
	height: 100%;
	background-size: cover;
	background-position: center;
	text-align: center;
}

.blog-content .post-image:before {
	display: block;
	content: '\f083';
	font-family: 'fontAwesome';
	color: #fff;
	font-size: 40px;
	line-height: 40px;
	position: absolute;
	background-color: #ec115e;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: -1;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-moz-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-moz-justify-content: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.blog-content .single .post-image {
	min-height: 300px;
	margin-bottom: 20px;
}

.blog-content .box-share {
	margin-bottom: 20px;
}

.sidebar .widget {
	margin-bottom: 30px;
}

.sidebar .widget .box-title {
	margin-bottom: 10px;
}

.grecaptcha-badge,
.g-recaptcha {
	display: none;
}


/************************ FORMS ************************/

/*
.form-control {
	border-radius: 0px;
	border: 1px solid #ec115e;
	font-weight: 500;
}

.form-control::-webkit-input-placeholder {
	color: #aaa;
}

.form-control:-moz-placeholder {
	color: #aaa;
}

.form-control::-moz-placeholder {
	Firefox 19 + color: #aaa;
}

.form-control:-ms-input-placeholder {
	color: #aaa;
}

form label {
	display: block;
}

form .checkbox {
	font-size: 14px;
	text-align: left;
	position: relative;
	margin-bottom: 15px;
}

form .checkbox label {
	padding-left: 30px;
	position: relative;
}

form .checkbox label,
form .checkbox p {
	display: inline-block;
	color: #524f42;
	margin-right: 15px;
	font-size: 14px;
	line-height: 18px;
}

form .checkbox label a {
	color: #5d4c53;
	font-weight: 600;
	letter-spacing: 0.2px;
}

form .checkbox p a {
	font-weight: 600;
}

form .checkbox .form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #ec115e;
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 0px;
	margin: 0px;
}

form .checkbox input[type="radio"].form-control {
	border-radius: 50%;
}

form .checkbox .form-control:checked:before {
	content: '';
	position: absolute;
	top: 2px;
	left: 2px;
	width: 12px;
	height: 12px;
	background: #ec115e;
}

form .checkbox input[type="radio"].form-control:checked:before {
	border-radius: 50%;
}

.has-error .form-control {
	border-color: #a94442;
}

form .checkbox .has-error .form-control {
	border-color: #a94442;
}

form .checkbox .has-error .form-control:checked {
	border-color: #ec115e;
}

textarea.form-control {
	resize: none;
}

form .btn-send {
	position: relative;
}

form .btn-send .loader,
form .btn-send .sent,
form .btn-send .error {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	opacity: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

form .btn-send.sending .text,
form .btn-send.success .text,
form .btn-send.fail .text {
	opacity: 0;
}

form .btn-send.sending .loader,
form .btn-send.success .sent,
form .btn-send.fail .error {
	opacity: 1;
}

form .btn-send.success,
form .btn-send.fail {
	pointer-events: none;
}

form .inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

form .inputfile + label {
	font-weight: 500;
	font-size: 14px;
	cursor: pointer;
}

form .inputfile + label i {
	font-size: 22px;
	margin-right: 10px;
	position: relative;
	top: 2px;
}

form .has-error .inputfile + label {
	color: #a94442;
}*/

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill,
input:-webkit-autofill:focus,
textarea:-webkit-autofill:focus,
select:-webkit-autofill:focus {
	background-color: transparent !important;
	background-image: none !important;
	box-shadow: none !important;
	-webkit-transition: background-color 5000s ease-in-out 0s;
	transition: background-color 5000s ease-in-out 0s;
	-webkit-text-fill-color: #555 !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
}

/* Buscador */

/*
.searchform {
	position: relative;
}

.searchform .form-control {
	padding-right: 46px;
}

.searchform button.fa-search {
	position: absolute;
	right: 0;
	top: 0;
	width: 34px;
	height: 34px;
	background: #ec115e;
	color: #fff;
	border: 0;
}
*/

/************************ PAGINACION ************************/

.box-pagination {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	justify-content: center
}

.box-pagination a {
	margin: 0 8px
}

.box-pagination a:first-child {
	margin-left: 0;
}

.box-pagination a:last-child {
	margin-right: 0;
}

.box-pagination .active,
.box-pagination a:hover {
	color: #ec115e;
}

/************************ BREADCUMS ************************/

.breadcrumbs {
	margin-bottom: 20px
}

/************************ 404 ************************/

.box-404 {
	text-align: center;
}

.box-content .box-404 h2 {
	font-size: 150px;
	line-height: 140px;
	font-weight: 700;
	color: #ec115e;
	margin: 0px;
}

.box-content .box-404 h3 {
	font-weight: 700;
	color: #ec115e;
	margin: 0px 0px 20px;
}

.box-content .box-404 p {
	margin: 0px;
}


/************************ FOOTER ************************/

.footer {
	background: #ec115e;
	padding: 40px 0px;
	color: #fff;
}

.footer p {
	margin-bottom: 0px;
}

.footer .powered {
	text-align: right;
}

.footer-menu,
.social-links,
.share-links {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.footer-menu li,
.social-links li,
.share-links li {
	display: inline-block;
	margin-right: 10px;
}


/************************ SLIDER ************************/

.box-slider .slider-img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.box-slider .container {
	position: relative;
	z-index: 1
}

.box-slider .slider-title > *,
.-slider .slider-3d > * {
	-webkit-transition: .3s transform, opacity;
	opacity: 0;
}

.box-slider .slider-3d img {
	-webkit-transform: translate3d(100px, 0, 0);
	transform: translate3d(100px, 0, 0);
	width: 100%;
}

.box-slider .item.active .slider-3d img {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity: 1;
}

.box-slider .slider-title h3 {
	color: white;
	background-color: black;
	padding: 5px 10px;
	display: inline-block;
	-webkit-transform: translate3d(-120px, 0, 0);
	transform: translate3d(-120px, 0, 0);
}

.box-slider .slider-title h4 {
	color: white;
	-webkit-transform: translate3d(120px, 0, 0);
	transform: translate3d(120px, 0, 0);
}

.box-slider .item.active .slider-title h3,
.-slider .item.active .slider-title h4 {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.carousel .carousel-control {
	background-image: none
}

.slider-zoom .container.flex {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.slider-zoom .container > div {
	text-align: center
}

.slider-zoom .slider-3d img {
	max-width: 350px;
	-webkit-transform: translateZ(0) scale(0);
	transform: translateZ(0) scale(0);
	-webkit-transition: .5s transform, opacity;
	transition: .5s transform, opacity;
}

.slider-zoom .item.active .slider-3d img {
	-webkit-transform: translateZ(0) scale(1);
	transform: translateZ(0) scale(1);
}


/************************  SLIDER GALLERY ************************/

.box-gallery {
	overflow: hidden
}

.box-gallery .content-items {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.box-gallery .item {
	overflow: visible;
	position: absolute;
	height: auto;
	width: auto;
	margin: 0;
	padding: 0;
	list-style: none;
}

.box-gallery img {
	pointer-events: auto;
	cursor: pointer;
	width: auto;
	max-width: 95%;
	height: auto;
	max-height: 95%;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, .2);

	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	display: block !important;
	max-width: 350px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%)
}

.box-gallery .active img {
	cursor: default;
	-webkit-transform: translateX(0) translateY(0) translateZ(0) !important;
	transform: translateX(0) translateY(0) translateZ(0) !important;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%)
}

.box-gallery .item:nth-child(1) img {
	-webkit-transform: translateX(-110%) translateY(-85%) translateZ(0) rotate(-4deg);
	transform: translateX(-110%) translateY(-85%) translateZ(0) rotate(-4deg);
}

.box-gallery .item:nth-child(2) img {
	-webkit-transform: translateX(112%) translateY(-18%) translateZ(0) rotate(4deg);
	transform: translateX(112%) translateY(-18%) translateZ(0) rotate(4deg);
}

.box-gallery .item:nth-child(3) img {
	-webkit-transform: translateX(120%) translateY(160%) translateZ(0) rotate(-4deg);
	transform: translateX(120%) translateY(160%) translateZ(0) rotate(-4deg);
}

.box-gallery .item:nth-child(4) img {
	-webkit-transform: translateX(-120%) translateY(42%) translateZ(0) rotate(15deg);
	transform: translateX(-120%) translateY(42%) translateZ(0) rotate(15deg);
}

.box-gallery .item:nth-child(5) img {
	-webkit-transform: translateX(-63%) translateY(119%) translateZ(0) rotate(6deg);
	transform: translateX(-63%) translateY(119%) translateZ(0) rotate(6deg);
}


/************************ ANIMATIONS ************************/

@-webkit-keyframes pushdown {
	0% {
		top: -5px;
		opacity: 0;
	}
	50% {
		opacity: .7;
	}
	100% {
		top: 5px;
		opacity: 1;
	}
}

@keyframes pushdown {
	0% {
		top: -5px;
		opacity: 0;
	}
	50% {
		opacity: .7;
	}
	100% {
		top: 5px;
		opacity: 1;
	}
}

@keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

@-webkit-keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

.loading {
	-webkit-animation: spin 1s infinite linear;
	animation: spin 1s infinite linear;
}

.loadingPath {
	width: 100px;
	height: 100px;
}

.div-explore img {
	-webkit-animation: pushdown 1.2s ease infinite;
	animation: pushdown 1.2s ease infinite;
}

/************************ IFRAME VIDEO ************************/

.box-video {
	width: 100%;
	min-height: 200px;
	background-size: cover;
	background-position: center;
	position: relative;
	overflow: hidden;
}

.box-video iframe {
	border: none !important;
	min-height: 200px;
	height: 100%;
}

.box-video .box-image {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

.box-video .box-image:before {
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	content: "";
}

.box-video .box-image .image {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	-webkit-transition: 0.5s ease all;
	-moz-transition: 0.5s ease all;
	-webkit-transition: 0.5s ease all;
}

.box-video .box-image:hover .image {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.box-video .box-image .play-video {
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}


/************************ RESPONSIVE ************************/

/* XX-Large desktop */

@media (min-width: 1600px) {

	html {
		font-size: 16px;
	}

}

/* X-Large desktop */

@media (max-width: 1599px) {

	html {
		font-size: 15px;
	}

}

/* Large desktop */

@media (max-width: 1199px) {

	html {
		font-size: 14px;
	}

}

/* Portrait tablet to landscape and desktop */

@media (max-width: 991px) {}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {

	.header .row > div:last-child {
		min-height: 0px;
	}

	.menu-toggle {
		display: block;
		position: relative;
		z-index: 999;
	}

	.navbar-default {
		margin: 0px;
		position: absolute;
		top: -50px;
		right: 20px;
	}

	.navbar-default .navbar-collapse {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		border: none;
		text-align: center;
		background: rgba(20, 20, 20, .95);
		margin: 0px;
		overflow: hidden;
	}

	.navbar-default .navbar-nav {
		margin: 100px -15px 0px;
		min-height: none;
	}

	.footer {
		padding: 30px 0px;
	}

	.footer .row > div {
		margin: 5px 0px;
	}

	.footer p,
	.footer .powered {
		text-align: center;
	}

}

/* Landscape phones and down */

@media (max-width: 480px) {}
